Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '20.0.0-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdUiKitComponents/20.0.0/WebIdUiKitComponents.framework-v20.0.0-SNAPSHOT-504.zip', :sha256 => '50b7dc5277645e415a33337fe8bbc5540711fa80a534c66db6d6f70ee61519b2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
